<!DOCTYPE html>

<html>

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="author" content="Gruppe Pitahaya">
	<meta name="description" content="Gruppenarbeit TOSE - Projektportfolio">
	<meta name="keywords" content="TOSE,Pitahaya,Gruppenarbeit,Projektportfolio">
	<link href="/css/pitahaya.css" rel="stylesheet" type="text/css" media="all" />
	<title>AGB Pitahaya PPM Webseite</title>
</head>

<body>
    <div class="container">	
    	<div id="agb">
			<div class="title">
				<h2>Allgemeine Geschäftsbedingungen (AGB) der Pitahaya PPM Webseite</h2><br>
			</div>
        <hr>
        <br>
	    
	            
1. Geltungsbereich
        
        <br>

Pitahaya erbringt alle Lieferungen und Leistungen für Bestellungen auf der PPM Webseite ausschliesslich auf der Basis dieser AGB, in der zum Zeitpunkt der Bestellung gültigen Fassung. Mit Versand einer Bestellung durch den Kunden anerkennt er die AGB. Die Online-Bestellmöglichkeit besteht nur für das Gebiet der Schweiz.

   <br><br>
    
2. Produkte
        
          <br>

Produktinformationen auf der PPM Website sind unverbindlich und für Richtigkeit, Vollständigkeit oder Aktualität der Informationen wird keine Haftung übernommen. Informationen können jederzeit durch Pitahaya geändert werden. Ebenso sind Qualitätsstandards, botanische Bezeichnungen, Herkunftsangaben, Muster und Proben der Produkte unverbindlich und können jederzeit geändert werden.
     
 <br><br>
    
3. Preisangaben

          <br>
        
Alle Preise verstehen sich in Schweizer Franken und inklusive MwSt. Die Preise gelten für die unverpackte Ware ohne Versandkosten. Allfällige Preisänderungen bleiben jederzeit vorbehalten.

   <br><br>
    
4. Bestellungen
          
          <br>

Bestellungen erfolgen online. Die Angebote gelten lediglich als Einladung zur Offertstellung. Die Bestellung des Kunden ist für diesen verbindlich. Der Kunde ist für die Online-Bestellung verantwortlich und die Bestellung wird ohne Rückfrage beim Kunden so verarbeitet, wie sie bei Pitahaya eingeht. Pitahaya ist frei, die Verarbeitung einer Bestellung jederzeit ohne Angabe von Gründen abzulehnen. In diesem Fall informiert Pitahaya den Kunden. Ein Kaufvertrag kommt erst zustande, wenn Pitahaya die bestellten Produkte verschickt oder dem Kunden den Versand bestätigt. Pitahaya übernimmt keinerlei Haftung für Übermittlungsfehler oder Fehleingaben am PC durch den Kunden. Dem Kunden steht bei Übermittlungsfehlern oder Fehleingaben am PC kein Recht zu, von der Bestellung zurückzutreten.
    
    <br><br>
    
5. Verfügbarkeit
        
          <br>

Pitahaya garantiert keine Verfügbarkeit der bestellten Produkte und behält sich vor, bestellte Artikel nicht zu liefern, z.B. wenn diese nicht oder nicht vollständig lieferbar sind. Pitahaya informiert über allfällig nicht verfügbare und damit nicht ausgelieferte Artikel. Nicht gelieferte Artikel werden von Pitahaya nach Eintritt ihrer Verfügbarkeit nicht nachgeliefert und müssen vom Kunden falls gewünscht neu bestellt werden. Pitahaya behält sich Abweichungen von der Bestellung für den Fall vor, dass ein Produkt kurzfristig nicht erhältlich ist und ein anderes verfügbares Produkt gleichwertige Eigenschaften aufweist wie das bestellte.
    
   <br><br>
    
6. Lieferbedingungen
        
          <br>

Die Lieferzeit richtet sich nach den Umständen. Bei Lieferterminen und -fristen handelt es sich um unverbindliche Richtzeiten. Aus deren Nichteinhaltung kann der Kunde keine Rechte ableiten. Der Kunde ist verpflichtet, die Ware abzunehmen und zu bezahlen.
    
     <br>

Sofern nicht anders vereinbart, erfolgt die Lieferung in der Regel innert 3 Werktagen, an die vom Besteller angegebene Lieferadresse. Die Produkte werden der Person ausgeliefert, die uns vom Auftraggeber der Bestellung mitgeteilt wurde. Die Lieferung erfolgt per Post oder bei Palettenware per Spediteur. Die Gefahr des zufälligen Untergangs und der zufälligen Verschlechterung der verkauften Ware geht beim Versendungskauf mit der Übergabe der Ware an den Verbraucher über. Versandkosten (Porto und Verpackungsmaterial) werden in Rechnung gestellt.
    
     <br><br>
    
7. Zahlungskonditionen
        
          <br>

Der Kunde bezahlt den geschuldeten Betrag per Rechung oder Kreditkarte (VISA, American Express, Mastercard, Discover Card) und gibt bei der Bestellung die entsprechenden Kreditkartendaten am Computer ein. Im Rahmen des Online-Bestellungsprozesses werden die Kreditkartendaten verschlüsselt übermittelt. Pitahaya erfasst die Kreditkartendaten des Kunden im System und führt eine Online-Autorisierungsanfrage bei der jeweiligen Kreditkartenfirma durch. Bei fehlender Autorisierung kann Pitahaya den Auftrag des Kunden ablehnen.

     <br>
    
Auf der Kreditkartenabrechnung des Kunden sind die Einkäufe unter der Rubrik «Pitahaya» ersichtlich. Die Kosten für Mahnungen sowie Verzugszinsen werden dem Kunden belastet.

     <br><br>
    
8. Widerrufsrecht und Rücksendung der Ware
        
          <br>

Ware, welche der Kunde auf seine Bestellung hin erhalten hat, kann vom Kunden innerhalb von 14 Tagen nach deren Erhalt ohne Angabe von Gründen an Pitahaya zurückgeschickt werden, sofern die Ware unbenutzt, originalverpackt und in einwandfreiem Zustand ist. Die Rücksendung der Ware wird als Widerruf der Bestellung gewertet. Die Rücksendung der Ware erfolgt auf Kosten, Haftung und Gefahr des Kunden, es sei denn, es liege eine Falschlieferung seitens Pitahaya vor.
    
     <br><br>
    
9. Eigentumsvorbehalt
        
          <br>

Bis zur vollständigen Bezahlung des Preises sowie sämtlicher angefallener Kosten einschliesslich Verzugszinsen bleibt vom Kunden bestellte Ware Eigentum von Pitahaya. Pitahaya ist berechtigt, am Wohnort des Kunden den Eigentumsvorbehalt im Eigentumsvorbehaltsregister einzutragen. Falls der Kunde mit der Bezahlung des Kaufpreises in Verzug gerät, ist Pitahaya berechtigt, vom Vertrag zurückzutreten und die Ware in Besitz zu nehmen.
    
     <br><br>
    
10. Haftungsausschluss und Gewährleistung
        
          <br>

Pitahaya übernimmt keine Haftung für Fehler in Abbildungen, Preisen, Texten oder wegen verspäteter oder unterbliebener Lieferung. Mit Übergabe der Ware an den Transporteur hat Pitahaya sämtliche aus der Bestellung des Kunden folgende Pflichten erfüllt und Nutzen und Gefahr hinsichtlich der Ware gehen auf den Kunden über. Namentlich obliegt Pitahaya keinerlei Haftung für den Fall, dass dem Kunden vom Transporteur Ware nicht direkt übergeben, sondern die Ware in dessen Abwesenheit vor der Haustüre, bei einem Nachbarn o.ä. deponiert wird. Der Kunde ist verpflichtet, die Ware bei Erhalt sofort zu prüfen und Pitahaya allfällige Mängel innerhalb von sieben Tagen ab Erhalt der Ware schriftlich mitzuteilen. Beim Vorliegen von Mängeln hat der Kunde nur das Recht, Ersatzlieferung oder Minderung des Kaufpreises zu verlangen, wobei diese Rechte dem Kunden bei geringfügigen Mängeln nicht zustehen. Im Übrigen wird jegliche Gewährleistung seitens Pitahaya soweit gesetzlich zulässig wegbedungen. Des Weiteren übernimmt Pitahaya im Zusammenhang mit seiner Webseite keinerlei Gewähr, weder für deren Inhalt noch dafür, dass die Webseite dem Kunden oder Dritten zur Verfügung steht. Wenn sie bestimmte Verknüpfungen (Links) auf den Webseiten aktivieren, verlassen Sie unter Umständen den Webauftritt von Pitahaya. Pitahaya hat die anderen mit dem Webauftritt verknüpften Webseiten nicht geprüft und übernimmt für deren Inhalte keine Verantwortung.
    
     <br><br>
    
11. Sicherheit und Datenschutz
        
          <br>

Die für die Bestellungsabwicklung notwendigen persönlichen Kundendaten werden von Pitahaya gespeichert. Kundenzahlungen im Pitahaya Webshop erfolgen in einem geschützten Bereich (Saferpay), worin die Daten verschlüsselt übermittelt werden. Für die Sicherheit der übermittelten Daten kann von Pitahaya keinerlei Haftung übernommen werden. Sämtliches von Pitahaya verwendetes Bildmaterial ist urheberrechtlich geschützt und darf vom Kunden nur mit Zustimmung von Pitahaya verwendet werden.

    <br><br>
    
12. Haftungsausschluss für fremde Links
        
          <br>

Webseiten von Pitahaya können Links zu Webseiten Dritter enthalten. Webseiten von Dritten können auf Webseiten von Pitahaya verweisen. Pitahaya übernimmt für solche Webseiten und deren Inhalt, für deren angebotene Produkte, Dienstleistungen oder andere Angebote sowie für die Einhaltung von Datenschutzbestimmungen keine Verantwortung und distanziert sich von ihnen. Das Aktivieren eines Links erfolgt auf eigene Verantwortung des Benutzers.
     
     <br><br>
    
13. Anwendbares Recht und Gerichtsstand
        
          <br>

Die Rechtsbeziehungen zwischen dem Kunden und Pitahaya untersteht materiellem schweizerischem Recht, unter Ausschluss des Wiener Kaufrechts. Gerichtsstand ist Zürich, wobei Pitahaya auch berechtigt ist, am Sitz des Kunden zu klagen. Der Geschäftssitz von Pitahaya ist Erfüllungsort.
    
     <br><br>
    
Inkraftsetzung
        
          <br>
 
Diese AGB treten am 1. März 2018 in Kraft. Sie ersetzen alle bis zu diesem Datum gültigen AGB von Pitahaya.

		</div>
	</div>
 
</body>
    
<footer>
	<div id="copyright2">
		<span>&copy; Pitahaya </span>		
	</div>
</footer>
</html>
